<template>
	<div class="social-media-container">
		<a href=""><i class="fab fa-facebook-f"></i></a>
		<a href=""><i class="fab fa-twitter"></i></a>
		<a href=""><i class="fab fa-google-plus-g"></i></a>
		<a href=""><i class="fab fa-whatsapp"></i></a>
		<a href=""><i class="fab fa-instagram"></i></a>
	</div>
</template>

<script>
export default {

}
</script>

<style lang="scss" scoped>
@import '~@/assets/scss/fonts.scss';
$primary : #00a290;


	.social-media-container{
		display: flex;
		margin: auto;
		max-width: 350px;
		justify-content: space-evenly;
		align-items: center;
		text-align: center;
		margin-top: 140px;
		
		a{
			text-decoration: none;
			opacity: .3;
			border-radius: 50%;
			box-sizing: border-box;
			height: 50px;
			padding: 20px;
			width: 50px;
			display: flex;
			justify-content: center;
			align-items: center;
			border: 2px solid #48443E;
			color: #48443E;
			font-size: 20px;
			transition: all .2s;
			&:hover{
				color: #fff;
				background: #48443E;
				opacity: 1;
			}
		}
	}

</style>
